
#stacks_in_23_page0 {
	font-size: 150%;
	font-weight: bold;
}
 #stacks_in_24_page0{ overflow:hidden;height:20px; } 
 #stacks_in_29_page0{ overflow:hidden;height:35px; } 
#stacks_in_18_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_18_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_18_page0 #jwresp_col2_stacks_in_18_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_18_page0 #jwresp_col1_stacks_in_18_page0,#stacks_in_18_page0 #jwresp_col2_stacks_in_18_page0{width:100%;float:none;display:block}#stacks_in_18_page0 #jwresp_col1_stacks_in_18_page0{margin-bottom:30px}}

#stacks_in_7_page0 {
	font-size: 150%;
	font-weight: bold;
}
 #stacks_in_8_page0{ overflow:hidden;height:20px; } 

#stacks_in_12_page0 {
	font-size: 150%;
	font-weight: bold;
}
 #stacks_in_13_page0{ overflow:hidden;height:20px; } 
 #stacks_in_37_page0{ overflow:hidden;height:20px; } 
